/* App strings for seq */

/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "un filigrane sera visible lorsque vous utiliserez l’application ainsi que sur tout document que vous produirez.";

